Subject: Re: [PATCH v4 0/5] repo-settings.c: refactor for clarity, get rid of hacks etc.

From: Junio C Hamano <[email-masked]>
Date: Wed, 22 Sep 2021 13:23:52 -0700

Taylor Blau <[email-masked]> writes:

> On Tue, Sep 21, 2021 at 11:58:34AM -0400, Derrick Stolee wrote:
>> On 9/21/2021 9:12 AM, Ævar Arnfjörð Bjarmason wrote:
>> > A hopefully final re-roll addressing Taylor's v3 review, except for
>> > the suggestion (that I read as) perhaps retaining the test-only code,
>> > which I've decided not to do per
>> > http://lore.kernel.org/git/[email-masked]
>> >
>> > [...]
>>
>> This version looks good to me.
>
> Likewise. Thanks Ævar for addressing my review.

Yeah, I think this one is good enough for 'next'.

Thanks, all.